Bug#342492: digikam: needs rebuild against latest libraries

Mark Purcell msp at debian.org
Tue Dec 13 13:23:41 UTC 2005

reopen 342492
severity 342492 serious
merge 342492 343135
block 342492 by 342879
block 343135 by 342879

>> Could you please reschedule a binNMU for digikam on i386, it seems to
> Scheduled for i386, hppa, and arm.

Thanks Steve,

Unfortunatly we are now blocked by the make bug which is effecting all
cdbs packages..

So a binNMU will be required once make is fixed or I can Build-Depend on a
working version of make?


More information about the Pkg-voip-maintainers mailing list